# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

ImageMapRectBoundsError=O atributo “coords” do tag <area shape="rect"> não está no formato “left,top,right,bottom”.
ImageMapCircleWrongNumberOfCoords=O atributo “coords” do tag <area shape="circle"> não está no formato “center-x,center-y,radius”.
ImageMapCircleNegativeRadius=O atributo “coords” do tag <area shape="circle"> tem raio negativo.
ImageMapPolyWrongNumberOfCoords=O atributo “coords” attribute do tag <area shape="poly"> não está no formato “x1,y1,x2,y2 …”.
ImageMapPolyOddNumberOfCoords=O atributo “coords” do tag <area shape="poly"> não tem a última coordenada “y” (o formato correto é “x1,y1,x2,y2 …”).

TablePartRelPosWarning=Agora é suportado o posicionamento relativo de linhas e grupos de linhas de tabelas. Este site pode precisar ser atualizado porque pode depender deste recurso não ter efeito.

ScrollLinkedEffectFound3=Este site parece usar um efeito de posicionamento scroll-linked. Isso pode não funcionar bem com panning assíncrono. Consulte mais detalhes em https://firefox-source-docs.mozilla.org/performance/scroll-linked_effects.html e participe da discussão sobre ferramentas e recursos relacionados!

## LOCALIZATION NOTE(CompositorAnimationWarningContentTooLargeArea):
## %1$S is an integer value of the area of the frame
## %2$S is an integer value of the area of a limit based on the viewport size
CompositorAnimationWarningContentTooLargeArea=A animação não pode ser executada no compositor porque a área do frame (%1$S) é grande demais em relação à área de visualização (maior que %2$S)
## LOCALIZATION NOTE(CompositorAnimationWarningContentTooLarge2):
## (%1$S, %2$S) is a pair of integer values of the frame size
## (%3$S, %4$S) is a pair of integer values of a limit based on the viewport size
## (%5$S, %6$S) is a pair of integer values of an absolute limit
CompositorAnimationWarningContentTooLarge2=A animação não pode ser executada no compositor porque o tamanho do frame (%1$S, %2$S) é grande demais em relação à área de visualização (maior que (%3$S, %4$S)) ou maior que o valor máximo permitido (%5$S, %6$S)
## LOCALIZATION NOTE(CompositorAnimationWarningTransformBackfaceVisibilityHidden):
## 'backface-visibility: hidden' is a CSS property, don't translate it.
CompositorAnimationWarningTransformBackfaceVisibilityHidden=Animações de transformações ‘backface-visibility: hidden’ não podem ser executadas no compositor
## LOCALIZATION NOTE(CompositorAnimationWarningTransformSVG,
##                   CompositorAnimationWarningTransformWithGeometricProperties,
##                   CompositorAnimationWarningTransformWithSyncGeometricAnimations,
##                   CompositorAnimationWarningTransformFrameInactive,
##                   CompositorAnimationWarningOpacityFrameInactive):
## 'transform' and 'opacity' mean CSS property names, don't translate it.
CompositorAnimationWarningTransformSVG=Animações de ‘transform’ em elementos com transformações SVG não podem ser executadas no compositor
CompositorAnimationWarningTransformWithGeometricProperties=Animações de ‘transform’ não podem ser executadas no compositor quando propriedades geométricas são animadas no mesmo elemento ao mesmo tempo
CompositorAnimationWarningTransformWithSyncGeometricAnimations=Animação de ‘transform’ não pode ser executada no compositor porque deve ser sincronizada com animações de propriedades geométricas iniciadas ao mesmo tempo
CompositorAnimationWarningTransformFrameInactive=Animação não pode ser executada no compositor porque o frame não foi marcado como ativo para animação ‘transform’
CompositorAnimationWarningTransformIsBlockedByImportantRules=Animação de transformação não pode ser executada no compositor porque propriedades relacionadas a transformação estão sobrescritas por regras !important
CompositorAnimationWarningOpacityFrameInactive=Animação não pode ser executada no compositor porque o frame não foi marcado como ativo para animação 'opacity'
CompositorAnimationWarningHasRenderingObserver=Animação não pode ser executada no compositor porque o elemento tem observadores de renderização (-moz-element ou SVG clipping/masking)
CompositorAnimationWarningHasCurrentColor=Animações de ‘background-color’ não podem ser executadas no compositor com keyframe 'current-color'.

## LOCALIZATION NOTE: Do not translate zoom, calc(), "transform", "transform-origin: 0 0"
ZoomPropertyWarning=Esta página usa a propriedade não padrão “zoom”. Considere usar calc() nos valores de propriedades relevantes, ou usar “transform” junto com “transform-origin: 0 0”.

## LOCALIZATION NOTE(PrincipalWritingModePropagationWarning):
## Do not translate <html>, <body>, CSS, "writing-mode", "direction", "text-orientation", :root, and "The Principal Writing Mode" because they are technical terms.
PrincipalWritingModePropagationWarning=Ao renderizar o elemento <html>, os valores usados das propriedades CSS "writing-mode", "direction" e "text-orientation" no elemento <html> são obtidos dos valores calculados do elemento <body>, não dos próprios valores do elemento <html>. Considere definir essas propriedades na pseudo-classe CSS :root. Para mais informações, consulte "The Principal Writing Mode" em https://www.w3.org/TR/css-writing-modes-3/#principal-flow

## LOCALIZATION NOTE(ScrollAnchoringDisabledInContainer):
## %1$S is an integer value with the total number of adjustments
## %2$S is a floating point value with the average distance adjusted
## %3$S is a floating point value with the total adjusted distance
ScrollAnchoringDisabledInContainer=A ancoragem de rolagem foi desativada em um contêiner de rolagem devido a ajustes consecutivos em excesso (%1$S) com distância total pequena demais (%2$S px em média, %3$S px no total).

ForcedLayoutStart=O layout foi forçado antes que a página fosse totalmente carregada. Se houver folhas de estilo ainda não carregadas, isso pode causar piscamento de conteúdo sem estilo.
